html, body {
	height:100%;
	min-height:100%;
}
body {
	background:#171717;
}
.container {
/*	min-height:100%;*/
	padding:0;
	background:url(../images/textured_bg.png);
	width:100%;
	float:left;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.container {
		background:url(../images/textured_bg@2x.png);
		background-size:250px 250px;
	}
}

#top_bar {
	padding:24px 0;
}
#logo {
	
}
nav {
	float:right;
	font-size:16px;
	line-height:74px;
}
nav a {
	color:#676766;
	padding:0 14px;
}
#featured_wrapper {
	margin-bottom:128px;
	float: left;
	width: 100%;
}
#featured div {
	height:420px !important;
	float:left;
}
.orbit-wrapper, .orbit-slide, #featured , #featured div {
	border-radius:5px !important;
}


.details {
	margin-top:74px;
	width:30%;
/*	margin-left:52px;*/
}
.details h2 {
	color:#fff;
}
.details p {
	font-size:16px;
	line-height:24px;
}

#billminder {
  background:#171717;
	color:#fff;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#billminder  {
		background-size:1024px 420px;
	}
}
#billminder .app_img  {
	background:url(../images/bm4_banner.png) no-repeat center center;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#billminder .app_img   {
		background:url(../images/bm4_banner@2x.png) no-repeat center center;
		background-size:512px 338px;
	}
}

.app_img {
	width: 60%;
}


.row .offset-by-eight:first-child {
margin-left: 66.6% !important;
}


.version_tag {
	width: 54px;
	height: 54px;
	background:url(../images/v2.png);
	top:0px;
	right:0px;
	display:block;
	position:absolute;
	text-indent:-99999px;
}

#press {
	background:rgba(0,0,0,0.1);
	min-height:180px;
	float: left;
	width: 100%;
}
#quote {
	float:left;
	width:100%;
}
blockquote {
	text-align:center;
	width:100%;
	display:block;
	border:none;
	padding: 0px;
	height:auto;
}
.quote {
	font-size:18px;
	margin-top:24px;
	float: left;
	text-align: center;
	width: 100%;
	
}
.bqstart {
    float: left;
    height: 45px;
    margin-top: -10px;
    padding-top: 45px;
    margin-bottom: -50px;
    font-size: 700%;
}
.bqend {
    float: right;
    height: 25px;
    margin-top: 0px;
    padding-top: 45px;
    font-size: 700%;
}
.label a {
	color:#fff !important;
}
footer {
	background:#171717;
	color:#fff;
	height:44px;
	padding-top:24px;
/*	margin-top:-68px;*/
/*	height:100%;*/
	float: left;
	width: 100%;
	text-align:center;
}
#copyright_notice {
	text-align:left !important;
	margin-top:18px;
}
#form_button {
	float:right;
}
#mce-EMAIL {
	float:right;
	border-radius: 5px; 
	padding: 9px 0 !important;
	margin: 0 -91px 10px 0 !important;
	outline: none;
}
@media only screen and (max-width: 1024px) {
	.orbit-wrapper, .orbit-slide, #featured, #featured div {
		border-radius:0 !important;
	}
	.app_img {
		background-size:90%;
	}
	
	#debtminder .app_img {
	background-position: center center;
	}
	#billminder .app_img {
		background-position: center center;
		background-size:99%;
		
	}
}

@media only screen and (max-width: 767px) {
#top_bar {
	text-align:center;
}
#logo {
	margin:0 auto;
}
nav {
	float:left;
	width:100%;
}
nav a {
	padding:0 9px;
}

.app_img {
	display:none;
}
.details {
	width:80%;
	margin-left:10%;
}
#copyright_notice {
	text-align:center !important;

}
#form_button {
	margin-right:24px !important;
} 
#mce-EMAIL {
	width:90% !important;
}